module(...)
SHARE_ANIM = {
	[112] = 110,
	[122] = 120,
	[132] = 130,
	[142] = 140,
	[152] = 150,
	[162] = 160,
	[113] = 110,
	[123] = 120,
	[133] = 130,
	[143] = 140,
	[153] = 150,
	[163] = 160,
	[313] = 602,
	[803] = 512,
	[600] = 306,
	[601] = 303,
	[603] = 316,
	[604] = 315,
	[605] = 317,
	[606] = 303,
	[607] = 305,
	[608] = 315,
	[610] = 1150,
	[611] = 316,
	[612] = 312,
	[613] = 302,
	[614] = 311,
	[615] = 314,
	[616] = 308,
	[617] = 306,
	[703] = 702,
	[704] = 702,
	[705] = 409,
	[706] = 407,
	[707] = 410,
	[708] = 402,
	[709] = 409,
	[710] = 401,
	[711] = 407,
	[712] = 416,
	[713] = 404,
	[714] = 417,
	[715] = 403,
	[716] = 413,
	[717] = 415,
	[718] = 412,
	[719] = 405,
	[720] = 406,
	[802] = 510,
	[804] = 502,
	[805] = 509,
	[806] = 503,
	[807] = 511,
	[808] = 512,
	[809] = 514,
	[810] = 504,
	[811] = 507,
	[812] = 513,
	[813] = 505,
	[814] = 510,
	[815] = 506,
	[1754] = 1753,
	[1755] = 1753,
	[700] = 405,
	[701] = 406,
	[9999] = 301,
	[901] = 301,
	[902] = 302,
	[903] = 303,
	[904] = 305,
	[905] = 306,
	[906] = 308,
	[907] = 311,
	[908] = 312,
	[909] = 602,
	[910] = 314,
	[911] = 315,
	[912] = 316,
	[913] = 401,
	[914] = 402,
	[915] = 403,
	[916] = 404,
	[917] = 405,
	[918] = 407,
	[919] = 409,
	[920] = 410,
	[921] = 412,
	[922] = 413,
	[923] = 414,
	[924] = 415,
	[925] = 416,
	[926] = 417,
	[927] = 418,
	[928] = 501,
	[929] = 502,
	[930] = 503,
	[931] = 504,
	[932] = 505,
	[933] = 506,
	[934] = 507,
	[935] = 508,
	[936] = 509,
	[937] = 510,
	[938] = 511,
	[939] = 512,
	[940] = 513,
	[941] = 514,
	[942] = 317,
}

COMMON_STATE={
	[[attack1]],
	[[attack2]],
	[[attack3]],
	[[attack4]],
	[[attack5]],
	[[pause]],
	[[run]],
	[[runWar]],
	[[runBack]],
	[[defend]],
	[[die]],
	[[idleWar]],
	[[show]],
	[[hit1]],
	[[hit2]],
	[[upFloat]],
	[[hitFloat]],
	[[downFloat]],
	[[dizzy]],
}

SOCIAL_STATE={
	"dance",
	"kiss",
	"hug",
	"pose",
	"idleHug",
	"hugged",
	"idleHugged",
	"legHug",
	"legHugged",
}

--社交用同一套动作
COMMON_ANI = {
	dance = 130,
	kiss = 130,
	hug = 130,
	pose = 130,
	idleHug = 130,
	hugged = 130,
	idleHugged = 130,
	legHug = 130,
	legHugged = 130,
}
--不共享社交动作的模型,等有动作了再开
SOCIAL_SELF = {
	[113] = {[1] = 1, [2] = 1,},
	[123] = {[1] = 1, [2] = 1,},
	[143] = {[1] = 1, [2] = 1,},
	[153] = {[1] = 1, [2] = 2,},
	[163] = {[1] = 1, [2] = 2,},
}

--需要找武器节点的模型
NeedFindWeapon = {
	[113] = true,
	[123] = true,
	[133] = true,
	[143] = true,
	[153] = true,
	[163] = true,
}

IS_MAN = {
	[110] = true,
	[120] = false,
	[130] = true,
	[140] = false,
	[150] = true,
	[160] = false,
}

NoFloatHit = {
	[314] = true,
	[1512] = true,
}

Outline = {
	[133] = 0.005,
	[1022] = 0,
}

AnimDependency = {
	idleHouse = {"walkHouse", "danceHouse", "playHouse", "readHouse", 
	"craneHouse", "cleanHouse1", "cleanHouse2", "cleanHouse3", "cookHouse", 
	"talkHouse2", "sleepHouse1", "sleepHouse2", "sleepHouse3", "idleHouse2", 
	"talkHouse1", "eatHouse", "readtalk"},
	sleepHouse1 = {"sleepHouse2",},
	sleepHouse3 = {"idleHouse2",},
	talkHouse1 = {"idleHouse2",},
	attack1 = {"idleWar",},
	attack2 = {"idleWar",},
	attack3 = {"idleWar",},
	attack4 = {"idleWar",},
	attack5 = {"idleWar",},
	rise = {"idleWar",},
	hit2 = {"idleWar",},
	show = {"idleCity",},
	win = {"idleCity",},
	dance = {"idleCity",},
	hug = {"idleHug",},
	hugged = {"idleHugged",},
	kiss = {"idleCity",},
	pose = {"idleCity",},
	showup = {"idleCity",},
	hit1 = {"hit2",},
	upFloat = {"downFloat", "hitFloat", "rise"},
}

ANIMATOR=
{
	[110] = {Axe=2, Yue=1},
	[120] = {Axe=2, Yue=1},
	[130] = {Bow=1, Sword=2},
	[140] = {Bow=1, Sword=2},
	[150] = {Glove=1, Book=2},
	[160] = {Glove=1, Book=2},
}

PLAYER_MODEL = {
	[110] = true,
	[120] = true,
	[130] = true,
	[140] = true,
	[150] = true,
	[160] = true,
}


MOUNT=
{
	-- [110] = {Default={1}, Axe={1}, Yue={["1"]=1, ["2"]=2}},
	-- [120] = {Default={1}, Axe={1}, Yue={["1"]=1, ["2"]=2}},
	-- [130] = {Default={1},Sword={1}, Bow={2}},
	-- [140] = {Default={1},Sword={["2"]=1}, Bow={["2"]=2}},
	-- [150] = {Default={}, Book={1}, Glove={["1"]=1, ["2"]=2}},
	-- [160] = {Default={}, Book={1}, Glove={["1"]=1, ["2"]=2}},
}

ADORN = {
	[150] = {adorns={1}, Book={1}},
	[160] = {adorns={1,2}, Book={1,2}},
}

DEFALUT_WEAPON = {
	[110] = 2500,
	[120] = 2500,
	[130] = 2100,
	[140] = 2100,
	[150] = 2200,
	[160] = 2300,
}

SUB_MODELS = {

}
--auto generate data
CONFIG={
	[0]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=0,
		relative_size=1,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[110]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=130,
		relative_size=1.5,
		size=0.4,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[111]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=130,
		relative_size=1.5,
		size=0.4,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[130]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=130,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[131]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=130,
		relative_size=1.5,
		size=0.5,
		ui_size=0.4,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[140]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=140,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[150]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=150,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[151]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=150,
		relative_size=1.5,
		size=0.5,
		ui_size=0.4,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[160]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=160,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[301]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=301,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.4,
	},
	[302]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=302,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.75,
		ui_z=5.2,
	},
	[303]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=303,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.75,
		ui_z=5.6,
	},
	[305]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=305,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.4,
	},
	[306]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=306,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.3,
	},
	[307]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=307,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[308]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=308,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[311]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=311,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[312]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=312,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.5,
	},
	[313]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=313,
		relative_size=1.5,
		size=0.45,
		ui_size=0.45,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[314]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=314,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.75,
		ui_z=5.6,
	},
	[315]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=315,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.8,
	},
	[316]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=316,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[401]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=401,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.2,
	},
	[402]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=402,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.7,
	},
	[403]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=403,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[404]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=404,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=4.8,
	},
	[405]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=405,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[407]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=407,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.75,
		ui_z=5.4,
	},
	[409]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=409,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.1,
	},
	[410]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=410,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.65,
		ui_z=5.2,
	},
	[412]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=412,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.8,
	},
	[413]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=413,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.75,
		ui_z=5.6,
	},
	[414]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=414,
		relative_size=1.5,
		size=0.65,
		ui_size=0.65,
		ui_x=0.0,
		ui_y=-1,
		ui_z=5.6,
	},
	[415]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=415,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[416]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=416,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[417]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=417,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.4,
	},
	[418]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=418,
		relative_size=2,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.9,
		ui_z=5.8,
	},
	[501]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=501,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[502]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=502,
		relative_size=1.8,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-1,
		ui_z=5.8,
	},
	[503]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=503,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[504]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=504,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-1,
		ui_z=5.0,
	},
	[505]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=505,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.85,
		ui_z=5.8,
	},
	[506]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=506,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[507]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=507,
		relative_size=1.8,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.6,
	},
	[508]={
		collider_h=6,
		collider_r=2.12,
		collider_y=0.1,
		id=508,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.9,
		ui_z=5.5,
	},
	[509]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=509,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[510]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=510,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=6.2,
	},
	[511]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=511,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.2,
	},
	[512]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=512,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.4,
	},
	[513]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=513,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=4.7,
	},
	[514]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=514,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.4,
	},
	[515]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=515,
		relative_size=1.5,
		size=0.4,
		ui_size=0.4,
		ui_x=0.0,
		ui_y=-0.6,
		ui_z=5.3,
	},
	[516]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=516,
		relative_size=1.7,
		size=0.4,
		ui_size=0.4,
		ui_x=0.0,
		ui_y=-0.6,
		ui_z=5.0,
	},
	[517]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=517,
		relative_size=1.7,
		size=0.4,
		ui_size=0.4,
		ui_x=0.0,
		ui_y=-0.6,
		ui_z=4.2,
	},
	[518]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=518,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.4,
	},
	[615]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=615,
		relative_size=1.5,
		size=0.5,
		ui_size=0.689,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[700]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=700,
		relative_size=1.5,
		size=0.5,
		ui_size=0.825,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[706]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=706,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[707]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=707,
		relative_size=1.5,
		size=1.03,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[719]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=719,
		relative_size=1.5,
		size=0.5,
		ui_size=0.825,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[807]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=807,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-1.0,
		ui_z=5.0,
	},
	[808]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=808,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[809]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=809,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[811]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=811,
		relative_size=1.5,
		size=0.93,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[813]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=813,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[814]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=814,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.0,
	},
	[901]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=301,
		relative_size=1.5,
		size=1.03,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[910]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=314,
		relative_size=1.5,
		size=0.5,
		ui_size=0.689,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1512]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.2,
		id=1512,
		relative_size=4.0,
		size=0.35,
		ui_size=0.35,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1521]={
		collider_h=0.08,
		collider_r=0.6,
		collider_y=0.3,
		id=1512,
		relative_size=1.5,
		size=1,
		ui_size=1,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1522]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.2,
		id=1512,
		relative_size=1.5,
		size=1,
		ui_size=1,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1600]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=1600,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1700]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=1700,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1751]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=1751,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[1752]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=1752,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.7,
		ui_z=5.0,
	},
	[3006]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=3006,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=0.0,
		ui_z=0.0,
	},
	[3012]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=3012,
		relative_size=1.5,
		size=0.5,
		ui_size=2.2,
		ui_x=0.0,
		ui_y=-0.45,
		ui_z=6.0,
	},
	[3013]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=3013,
		relative_size=1.5,
		size=0.5,
		ui_size=2.2,
		ui_x=0.0,
		ui_y=-0.45,
		ui_z=6.0,
	},
	[3014]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=3014,
		relative_size=1.5,
		size=0.5,
		ui_size=2.2,
		ui_x=0.0,
		ui_y=-0.45,
		ui_z=6.0,
	},
	[3015]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=3015,
		relative_size=1.5,
		size=0.5,
		ui_size=2.2,
		ui_x=0.0,
		ui_y=-0.45,
		ui_z=6.0,
	},
	[1015]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.2,
		id=1015,
		relative_size=2.2, --khung ảnh
		size=0.5, --kích thước trong battle
		ui_size=0.8, --kích thước ảnh
		ui_x=0.0,
		ui_y=-1.08,
		ui_z=6.5,
	},
	[1501]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.2,
		id=1501,
		relative_size=2.2, --khung ảnh
		size=0.6, --kích thước trong battle
		ui_size=0.9, --kích thước ảnh
		ui_x=0.0,
		ui_y=-1.18,
		ui_z=6.6,
	},
	[1100]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.2,
		id=1100,
		relative_size=2.2, --khung ảnh
		size=0.6, --kích thước trong battle
		ui_size=0.9, --kích thước ảnh
		ui_x=0.0,
		ui_y=-1.3,
		ui_z=7.5,
	},
	[1512]={
		collider_h=5.23,
		collider_r=1.15,
		collider_y=2.5,
		id=1512,
		relative_size=3.5, --khung ảnh
		size=0.8, --kích thước trong battle
		ui_size=0.6, --kích thước ảnh
		ui_x=0.0,
		ui_y=-0.95,
		ui_z=5.6,
	},
	[2006]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2006,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[2003]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2003,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[2001]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2001,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[2002]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2002,
		relative_size=1.5,
		size=0.8,
		ui_size=0.8,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[2004]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2004,
		relative_size=1.5,
		size=0.8,
		ui_size=0.8,
		ui_x=0.0,
		ui_y=-0.8,
		ui_z=5.5,
	},
	[2007]={
		collider_h=6,
		collider_r=2.12,
		collider_y=2.47,
		id=2007,
		relative_size=1.5,
		size=0.5,
		ui_size=0.5,
		ui_x=0.0,
		ui_y=-1.2,
		ui_z=6,
	},
}
